<bugID>868382<Summary>Lower memory usage: release network event actor objects from the server</Summary><Description>The network monitor needs to release the network event actor objects from the server once it no longer needs them - see how the web console does this.

Do note that things get complicated: life time of network requests in the web console is longer - we keep them across page loads. If netmonitor releases a NEA needed by the console, links in the console will become broken. The web console does retrieve network request information only on demand.</Description></bugID>